@charset "UTF-8";
/* CSS Document PHOENIX */

/* STARTSEITE */
#einblenden {
	width:100%;
	height:150%;
	position:absolute;
	top:0;
	left:0;
	background-color:white;
	z-index:1000;
	}
#startmenue
	{
	width: 500px;
	height: auto;
	margin: 625px 0px 0px 309px;
	position: absolute;
	z-index: 500;
	text-align: center;	
	}
.startmenue_box {
	width:104px;
	height:25px;
	float:left;
	padding: 5px 6px 0px 6px;
	margin-right:5px;
}
.starttermin {
	width:400px;
	margin:460px 0px 0px 70px;
	position: absolute;
	z-index:6;
}
.starttermin img {
	width:70%;
}
.startmenue_box_facebook {
	float:left;
	padding: 0px;
	margin-top:-2px;
}
a.indexbutton:link, a.indexbutton:visited, a.indexbutton:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight:bold;
	color:#9c9c9c;
	line-height:1.2em;
	text-decoration: none;
	letter-spacing: 0.07em;
}
a.indexbutton:hover {text-decoration: underline; }

#index_facebook {
	float:right;
	width:32px;
	height:32px;
	background-image: url(img/facebook.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	position:absolute;
	z-index:20;
	margin: 0px 10px 0px 0px;
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
#index_facebook:hover {
	width:32px;
	height:32px;
	background-image: url(img/facebook.png);
	background-repeat:no-repeat;
	background-position:top center;
	position:absolute;
	z-index:20;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#index_video {
	background-color: #000;
	width: 250px;
	height: 141px;
	margin: 273px 0px 0px 34px;
	position: absolute;
	z-index: 6;
	moz-box-shadow: 0px 0px 30px 10px rgba(183,188,176,0.15);
	-webkit-box-shadow: 0px 0px 30px 10px rgba(183,188,176,0.15);
	box-shadow: 0px 0px 30px 10px rgba(183,188,176,0.15);
	}
#yt_schutz {
	width: 250px;
	height: 100px;
	margin: 273px 0px 0px 34px;
	position:absolute;
	z-index:100;
	}
#textbox {
	width:400px;
	height:auto;
	margin:585px 0px 0px 283px;
	position:absolute;
	z-index:500;
	text-align:center;
	background: url(img/phoenix-starttermin-hg.jpg) repeat top center;
	padding:4px 15px 4px 15px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 20px 5px rgba(255,255,255,0.1);
	-webkit-box-shadow: 0px 0px 20px 5px rgba(255,255,255,0.1);
	box-shadow: 0px 0px 20px 5px rgba(255,255,255,0.1);
}
.textboxtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#00213b;
	text-align:center;
	letter-spacing:0.10em;
}
.fbwsiegel img {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
.fbwsiegel img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#zitatekasten {
	margin: 360px 0px 0px 470px;
	z-index:200;
	position:absolute;
	float:left;
	width: 450px;
	height:auto;
	padding: 10px 10px 10px 10px;
	background-image: url(http://www.phoenix-der-film.de/img/phoenix-zitate-hg.png);
	background-repeat: repeat;
	background-position: top center;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	}
.zitat {
	text-align: left;
	font: 1.10em/normal courier; font-weight: 500;
	color: #fff;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.95);
	}
.zitatefooter { width: 100%; margin-top:4px; }
.zitatefooterlinks { float: left; }
.zitatefooterrechts { float: right; }
.zitatquelle {
	font: 0.7em/1.37em helvetica, sans-serif;
	letter-spacing: 0.08em;
	text-decoration: none;
	color: #fff;
	text-shadow: 0px 0px 4px rgba(0,0,0,0.95);
	text-align:left;
	opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	}
a.zitat_weitere:link, a.zitat_weitere:visited, a.zitat_weitere:active  {
	/*display: none;*/
	font: 0.6em/1.37em helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-decoration: underline;
	color: #c01d3f;
	text-shadow: 0px 0px 4px rgba(0,0,0,0.0);
	text-align:left;
	}
a.zitat_weitere:hover  {
	}
p.cc_message {color: white;font-size:0.9em;}
a.cc_more_info:link, a.cc_more_info:visited, a.cc_more_info:active {font-size:100%;font-weight:400;}
a.cc_more_info:hover {color: white;}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
#index_video { display:none; }
#yt_schutz { display:none; }
}
 
/* ALLGEMEIN */
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	/*background-color:#90a8a4;
	background-color:#bdc1b3;
	background-color:#033;*/
	background-color:#293b41;
}

html {
	/*
	background: url(img/xxx.jpg) no-repeat bottom center fixed;
	-webkit-background-size: auto 100%;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

p {
	margin: 0px 20px 12px 13px;
	font-size: 1.0em;
	font-family: Arial,Helvetica, sans-serif;
	color: #222;
}

.quelle {
	font-weight: bold;
	font-size: 0.8em;
	color: #14649b;
	letter-spacing: 0.13em;
}

.fett {
	font-weight: bold;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	color: #34507f;
}

.frage {
	font-weight: bold;
	color:#6f6b37
}

.ueberschrift {
	width:347px;
	height:28px;
	margin: 10px 0px 12px 0px;
	padding: 7px 0px 0px 13px;
	font-size: 24px;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold; 
	letter-spacing: 0.00em;
	color: #c01d3f;
	text-transform: uppercase;
}
.ueberschrift-klein {
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #c01d3f;
	margin: 10px 0px 12px 13px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
}

h1 {
	margin: 0px 0px 12px 13px;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0.00em;
	color: #999;
	text-transform: uppercase;
	letter-spacing:0.10em;
	}

a:link {
	color: #000;
}

a:visited {
	color: #000;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
}

/* ZENTRIERUNG */

#space {
	width: 1px;
	height: 50%;
	margin-bottom: -345px;/* die Hälfte der Höhe in Zentrierung */
	float: left;
	z-index: 2;
}

#zentrierung {
	width: 100%;
	height: 690px;
	margin: 0 auto;
	position: relative;
	/* hebt den inhalt vor den space  */
	clear: left;
	/* hebt das float vom space auf  */
	z-index: 1;
}

#mitte {
	width: 960px;
	height: 540px;
	z-index: 3;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border-top: 0px solid #999;
	border-right: 0px solid #999;
	border-bottom: 0px solid #999;
	border-left: 0px solid #999;
}

#head {
	width: 960px;
	height: 72px;
	padding-top:12px;
}

#titel {
	float: left;
	width: 326px;
	height: 56px;
	background-image: url(img/phoenix-titel.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#navigation {
	float: right;
	width: 624px;
	margin-top: 19px;
	height: 40px;
}
#mitte_in_mitte {
	z-index: 5;
	background-color:transparent;
}

.tabContent {
	z-index:14;
	position:relative;
	width: 390px;
	height: 450px;
	overflow: auto;
	display: inline-block;
	float: left;
	color: #000;
	font: 0.8em/1.35em helvetica, sans-serif;
	text-align: left;
	margin: 28px 0px 0px 30px;
	padding: 18px 16px 18px 15px;
	background-image: url(img/inhalt_hg.png);
	background-repeat: repeat;
	background-position: top center;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
	outline: none;
	-moz-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 12px 13px rgba(0,0,0,0.05);
/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
}
.tabContentdicht {
	width: 390px;
	height: 450px;
	overflow: auto;
	display: inline-block;
	float: left;
	color: #000;
	font: 0.8em/1.35em helvetica, sans-serif;
	text-align: left;
	margin: 27px 0px 0px 30px;
	padding: 18px 16px 18px 15px;
	background-image: url(img/inhalt_hg-dicht.png);
	background-repeat: repeat;
	background-position: top center;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
	outline: none;
	-moz-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 12px 13px rgba(0,0,0,0.05);
/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
}

.tabContentrechts {
	width: 390px;
	height: 450px;
	overflow: auto;
	display: inline-block;
	float: left;
	color: #000;
	font: 0.8em/1.35em helvetica, sans-serif;
	text-align: left;
	margin: 27px 0px 0px 510px;
	padding: 18px 16px 18px 15px;
	background-image: url(img/inhalt_hg.png);
	background-repeat: repeat;
	background-position: top center;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
	outline: none;
	-moz-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 12px 13px rgba(0,0,0,0.05);
/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
}

.DownloadContent {
	width: 862px;
	height: 450px;
	overflow: auto;
	display: inline-block;
	color: #000;
	font: 0.8em/1.35em helvetica, sans-serif;
	text-align: left;
	margin-top: 27px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding: 18px;
	background-image: url(img/inhalt_hg.png);
	background-repeat: repeat;
	background-position: top center;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 12px 13px rgba(0,0,0,0.05);
}

/* BILLING */
#billing_logos {
	margin: 0 auto;
	width: 960px;
	height: 50px;
	padding-top: 0px;
	background-image: url(img/phoenix-logoleiste.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#billing_container {
	margin: 0 auto;
	width: 940px;
	padding: 0px 0px 20px 0px;
}

.billing_normal {
	color: #9c9d9c;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
}

a.billing:link, a.billing:visited {
	color: #9c9d9c;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.4em;
	text-decoration: none;
}

a.billing:hover {
	text-decoration: underline;
}

/*- 0. HAUPTMENUE -------------------------------*/

.hauptmenue ul {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left; /* default: center */
	line-height: normal;
	letter-spacing: 0.0em;
	list-style-type: none;
}

.hauptmenue li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

.hauptmenue li a {
	text-decoration: none;
	padding: 0px 4px 4px 4px;
	margin: 0px;
	color: #fff;
}

.hauptmenue li a:visited {
	color: #fff;
}

.hauptmenue li a:hover {
	color: #ecd449;
	text-decoration: none;
}

.hauptmenue li a.current {
	color: #ecd449;
	text-decoration: none;
}

.hauptmenue li a:active {
	color: #fff;
}

/*- 0. UNTERMENUE -*/

.untermenue_container {
	margin: 0px;
	padding: 0px;
	clear: left;
	width: 100%;
	height: 25px;/*width of 2nd level sub menus*/
}

.untermenue {
	display: none;
}

.untermenue ul {
	margin: 0px;
	padding: 0px 0px 7px 0px;/*hier u.A. der abstand nach oben*/
	font-size: 0.8em;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	list-style-type: none;
	text-align: left; /*default: center*/
}

.untermenue li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

.untermenue li a {
	text-decoration: none;
	padding: 0px;
	margin-right: 4px;
	margin-left: 4px;
	color: #fff;
	letter-spacing: 0.15em; 
}

.untermenue li a:visited {
	color: #fff;
}

.untermenue li a:hover {
	text-decoration: none;
	color: #ecd449;
}

.untermenue li a.current {
	color: #ecd449;
	text-decoration: none;
}

.untermenue li a:active {
	color: #fff;
}

/* - DOWNLOADS -*/

.container {
	margin-left: 20px;
	width: 660px;
	float: left;
}

.aut_container {
	display: inline;
	width: 200px;
	height: autopx;
	float: left;
	margin-right: 4px;
	margin-left: 6px;
	margin-bottom: 20px;
}

.container_flach {
	display: inline;
	width: 195px;
	height: 150px;
	max-height: 150px;
	float: left;
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 20px;
}

.spacer {
	width: 18px;
	float: left;
	height: 280px;
	border: 0px solid red;
}

.artwork_texte {
	display: inline;
	width: 195px;
	max-width: 200px;
}

.artwork_texte img {
	width: 200px;
	-moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
}

.bilder img {
	-moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
}

.webbanner_container {
	display: inline;
	width: auto;
	float: left;
	margin-right: 6px;
	margin-left: 0px;
	margin-bottom: 20px;
}

.webbanner {
	display: inline;
	width: auto;
}

.webbanner img {
	width: auto;
}

.bildunterschrift_webbanner {
	margin-top: 3px;
	margin-bottom: 20px;
	width: auto;
	color: #666;
	font-size: 12px;
	font-family: Arial,Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.bildunterschrift {
	margin-left: 20px;
	margin-top: 3px;
	margin-bottom: 20px;
	width: 660px;
	color: #666;
	font-size: 12px;
	font-family: Arial,Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.bildunterschrift_artwork {
	margin-top: 3px;
	margin-bottom: 20px;
	width: 200px;
	color: #666;
	font-size: 12px;
	font-family: Arial,Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

a.datei:link, a.datei:visited {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: none;
}

a.datei:hover { color: #000;}